import request from '../../axios'

export const getWorkList = (data) => {
  return request.post({ url: '/api/sys/bizLog/query', data })
}

export const delWorkLog = (params) => {
  return request.get({ url: '/api/sys/bizLog/deleteById', params })
}
export const exportWorkList = (params) => {
  return request.post({ url: '/api/sys/bizLog/export', params, responseType: 'blob' })
}
